Search found 1273 matches

Go to advanced search

by mlampert
Sun Jul 28, 2019 12:37 am
Forum: Path/CAM
Topic: Hiding Jobs / Ops
Replies: 27
Views: 867

Re: Hiding Jobs / Ops

IMback! wrote:
Sat Jul 27, 2019 10:24 pm
However the bottom line is the output order and coordinate system is poorly communicated to the user via the ui (read: not at all).
so .... are you gonna do anything about it?
by mlampert
Sun Jul 28, 2019 12:18 am
Forum: Path/CAM
Topic: clearest font with a fat bit?
Replies: 16
Views: 680

Re: clearest font with a fat bit?

Erich Schulz wrote:
Sat Jul 27, 2019 11:51 pm
I haven't seen anything unusual Chris but a bit distracted by arrival of blue elephant beasty
wohooo - looks like a sharp router, perfect size too!

Edit: I got a blue thing lately myself - but it needs an upgrade before it's ready for FC ;)
pm25mv.jpg
pm25mv.jpg (103.89 KiB) Viewed 299 times
by mlampert
Sat Jul 27, 2019 9:46 am
Forum: Path/CAM
Topic: Pocket extensions are not robust
Replies: 4
Views: 222

Re: Pocket extensions are not robust

would it be possible to post the design files for the screenshots?
by mlampert
Sat Jul 27, 2019 1:12 am
Forum: Path/CAM
Topic: Hiding Jobs / Ops
Replies: 27
Views: 867

Re: Hiding Jobs / Ops

I think there's a slight oversight in this discussion - and the bug. The visualisation of the Job is not identical to the sum of the visualisations of all ops. The path of each individual op starts at (0,0,0) - whereas in the Job it starts where the previous op's path ended. Both visualisations have...
by mlampert
Sat Jul 27, 2019 12:47 am
Forum: Developers corner
Topic: shadows in the freecad viewport
Replies: 65
Views: 7089

Re: shadows in the freecad viewport

pablogil wrote:
Fri Jul 26, 2019 10:42 pm
Working flawlessly here in macOS, it's pretty cool.
prove it! :D
by mlampert
Thu Jul 25, 2019 10:23 pm
Forum: Path/CAM
Topic: Profiling holes does a bit on each one at a time
Replies: 6
Views: 233

Re: Profiling holes does a bit on each one at a time

could you attach your model so we can all look at the same issue?
by mlampert
Thu Jul 25, 2019 10:21 pm
Forum: Path/CAM
Topic: Mill Pocket Face Sawteeth Edges How and Why
Replies: 5
Views: 227

Re: Mill Pocket Face Sawteeth Edges How and Why

If you map out the path of a tool - and consider that the tool is round - it turns out that the maximum step over of 70% covers the entire area of a corner with perpendicular sides. If the step over is bigger than that little remnants are left in the corners. This is not necessarily obvious, I had t...
by mlampert
Wed Jul 24, 2019 12:47 am
Forum: Path/CAM
Topic: update existing operation model from setup pages
Replies: 6
Views: 214

Re: update existing operation model from setup pages

it's for "setup" - when you create an operation. If you want to change an existing operation you'll have to edit that operation's properties directly.
by mlampert
Sun Jul 21, 2019 10:37 pm
Forum: Python scripting and macros
Topic: get FreeCAD.Placement out of two FreeCAD.Vector
Replies: 9
Views: 300

Re: get FreeCAD.Placement out of two FreeCAD.Vector

Placement is position and rotation. You seem to have the position but I'm not sure what you mean by
bernd wrote:
Sun Jul 21, 2019 10:30 pm
... the direction seen from the position.
Could you elaborate on that a bit ?
by mlampert
Sat Jul 20, 2019 7:00 pm
Forum: Path/CAM
Topic: First move
Replies: 6
Views: 287

Re: First move

which version are you using, could you paste your system info?

Go to advanced search